# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'singularity/jquery/version'

Gem::Specification.new do |spec|
  spec.name          = "singularity-jquery"
  spec.version       = Singularity::Jquery::VERSION
  spec.authors       = ["Adam Lassek"]
  spec.email         = ["alassek@lyconic.com"]

  spec.summary       = %q{Front-end adapter for Singularity that utilizes jQuery}
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
end
